<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@drawable/bgheader"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="M. FADHLI DZIL IKRAM"
            android:layout_marginTop="80dp"
            android:textStyle="bold"
            android:textColor="#ffffff"
            android:fontFamily="sans-serif"
            android:layout_gravity="center_horizontal"
            android:textSize="30sp"/>

        <LinearLayout
            android:layout_marginTop="50dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="200dp"
                android:layout_height="220dp"
                android:layout_marginLeft="20dp"
                android:src="@drawable/profil"/>

            <LinearLayout
                android:layout_marginTop="30dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_marginTop="45dp"
                    android:layout_marginLeft="30dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <ImageView
                        android:layout_width="36dp"
                        android:layout_height="36dp"
                        android:src="@drawable/ic_location_on_black_24dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:textSize="10sp"
                        android:textColor="@color/colorblack"
                        android:layout_gravity="center_vertical"
                        android:text="Jakarta, Indonesia"/>
                </LinearLayout>


                <LinearLayout
                    android:layout_marginTop="10dp"
                    android:layout_marginLeft="30dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <ImageView
                        android:layout_width="36dp"
                        android:layout_height="36dp"
                        android:src="@drawable/ic_work_black_24dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:textSize="10sp"
                        android:textColor="@color/colorblack"
                        android:layout_gravity="center_vertical"
                        android:text="Front End Developer"/>
                </LinearLayout>
                <LinearLayout
                    android:layout_marginTop="10dp"
                    android:layout_marginLeft="30dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <ImageView
                        android:layout_width="36dp"
                        android:layout_height="36dp"
                        android:src="@drawable/ic_link_black_24dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:textSize="10sp"
                        android:layout_gravity="center_vertical"
                        android:textColor="@color/colorblack"
                        android:text="RoerStudio.com"/>
                </LinearLayout>
            </LinearLayout>

        </LinearLayout>
        <LinearLayout
            android:layout_marginTop="5dp"
            android:layout_width="match_parent"
            android:layout_height="90dp"
            android:orientation="horizontal"
            android:gravity="center">
            <Button
                android:layout_width="180dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:textSize="16sp"
                android:textAlignment="center"
                android:textColor="#fff"
                android:background="@drawable/buttonstyle1"
                android:text="Following"
                android:textAllCaps="false"/>UI / UX Homepage
            • Hasilnya :
            • Tambahkan RelativeLayout beserta TextViewdibawah tag
            penutup LinearLayout yang mengapit dua button.
            108
            <Button
                android:layout_width="180dp"
                android:textAlignment="center"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:textSize="16sp"
                android:textAllCaps="false"
                android:textColor="@color/colorblack"
                android:background="@drawable/buttonstyle2"
                android:text="Send Message"/>
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:padding="10dp">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="BIO :"
                android:textColor="@color/colorblack"
                android:textStyle="bold"
                android:textSize="18sp"
                android:id="@+id/bio"/>
            <TextView
                android:layout_below="@+id/bio"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAlignment="center"
                android:text="Lorem ipsum dolor sit amet, pro in luptatum instructior, ex affert impetus
fabulas sea. Est cu aeterno corrumpit, sit at mucius graecis, at putant iudicabit sea. Eam et
integre alienum, pertinacia incorrupte ex quo."
                android:textStyle="bold"
                android:textSize="15sp"
                android:id="@+id/biocontent"/>
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:padding="10dp"

            android:orientation="vertical">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="CLIENTS :"
                android:textColor="@color/colorblack"
                android:textSize="18sp"
                android:textStyle="bold"
                />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:layout_marginTop="5dp"
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_gravity="center"
                    android:src="@drawable/twitter"
                    android:padding="10dp"/>
                <ImageView
                    android:layout_marginTop="5dp"
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_gravity="center"
                    android:src="@drawable/microsoft"
                    android:padding="10dp"/>UI / UX Homepage
                • Hasilnya :
                111
                <ImageView
                    android:layout_marginTop="2dp"
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_gravity="center"
                    android:src="@drawable/apple"
                    android:padding="10dp"/>
            </LinearLayout>
        </LinearLayout>

    </LinearLayout>




</LinearLayout>